@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-Bold.eot');
    src: url('SofiaPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-Bold.woff2') format('woff2'),
        url('SofiaPro-Bold.woff') format('woff'),
        url('SofiaPro-Bold.ttf') format('truetype'),
        url('SofiaPro-Bold.svg#SofiaPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-SemiBold.eot');
    src: url('SofiaPro-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-SemiBold.woff2') format('woff2'),
        url('SofiaPro-SemiBold.woff') format('woff'),
        url('SofiaPro-SemiBold.ttf') format('truetype'),
        url('SofiaPro-SemiBold.svg#SofiaPro-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-Medium.eot');
    src: url('SofiaPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-Medium.woff2') format('woff2'),
        url('SofiaPro-Medium.woff') format('woff'),
        url('SofiaPro-Medium.ttf') format('truetype'),
        url('SofiaPro-Medium.svg#SofiaPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-Regular.eot');
    src: url('SofiaPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-Regular.woff2') format('woff2'),
        url('SofiaPro-Regular.woff') format('woff'),
        url('SofiaPro-Regular.ttf') format('truetype'),
        url('SofiaPro-Regular.svg#SofiaPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trajan Pro';
    src: url('TrajanPro-Bold.eot');
    src: url('TrajanPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('TrajanPro-Bold.woff2') format('woff2'),
        url('TrajanPro-Bold.woff') format('woff'),
        url('TrajanPro-Bold.ttf') format('truetype'),
        url('TrajanPro-Bold.svg#TrajanPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

